[HEADER]
VERSION=3

[GEARS]
UP=5300
DOWN=3000
SLIP_THRESHOLD=1.0
GAS_CUTOFF_TIME=0.300

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=0.95
TRAIL_HINT=0.3

[STEER]
STEER_GAIN=1.91

[LOOKAHEAD]
BASE=19.2
GAS_BRAKE_LOOKAHEAD=3

